cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John P. Dodge" <do...@cruciate.ca.boeing.com>
Subject Re: Cocoon2 problem
Date Mon, 13 Nov 2000 20:00:37 GMT
This looks a like the error message in the FAQ related to the existence of
a DOM Level 1 parser in your tomcat CLASSPATH before the required DOM
Level 2 parser. There is a DOM1 parser in the <tomcat-home>/lib/parser.jar
file and a DOM2 parser in <tomcat-home>/lib/xerces_1_2.jar. Make sure the
xerces_1_2.jar is in the tomcat classpath before parser.jar.


						I dunno...
						Hope this helps


 On Mon, 13 Nov 2000, Benedikt Eric Heinen wrote:

> Hello everybody!
> 
> 
> I tried installing Cocoon 2 on my system today (in order to play
> around with the newer version and of course the newer
> fop). Unfortunately, I haven't been all that successful so far. I
> checked out the latest tomcat 3.2 and cocoon 2 out of the
> apache.org CVS and installed them. But if I try to access
> http://myhost:8080/cocoon/ I get some java exception...
> I guess that I've set something up wrong, or is the current version
> in the CVS a little mixed up.  Anyway, this is what I get trying to
> access the cocoon page:
> 
> 
> yours,
> 
>   Benedikt
> 
> 
>               "Study as if you were going to live forever;
>                live as if you were going to die tomorrow."
>                                          -- Maria Mitchell
> 
> 
> 

------------------------------------------------
"Mon aeroglisseur est plein d'anguilles"

John P. Dodge
Boeing Shared Services Group



Mime
View raw message